/* styles.css */

/* Containeren til navigationen */
.filter-container {
  text-align: center;
  white-space: nowrap;
  overflow: auto;
  margin-right: -20px;
}

/* Hver knapbeholder */
.filter-item {
  display: inline-block;
  margin: 5px;
  vertical-align: middle;
  overflow: hidden;
}

/* Link-styling svarende til den oprindelige inline-styling */
.filter-link {
  background-color: #0a82ff;
  border: solid 1px #0a82ff;
  padding: 15px;
  border-radius: 40px;
  color: #fff;
  font-size: 14px;
  text-decoration: none;
  display: block;
}
